[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SM_XVIRTUALSCREEN

System metric index used to get the left edge of the virtual screen represented by all of the display monitors on the system. SM_CXVIRTUALSCREEN gets the width for the virtual screen.

## Declaration

Source position: lcltype.pp line 2004

`const SM_XVIRTUALSCREEN = 76;`